<footer class="main-footer">
	<strong>Copyright &copy; 2014-2019 <a href="#">AdminLTE.io</a>.</strong>
	All rights reserved.  Pembuat Aplikasi: Cv. Madura Technovation.co.id
	<div class="float-right d-none d-sm-inline-block">
		<b>Version</b> 3.0.5
	</div>
</footer>

 

<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
	<!-- Control sidebar content goes here -->
</aside>
<!-- /.control-sidebar -->
</div>
 


 
<!-- daterangepicker -->
<script src="<?php echo base_url();?>assets/plugins/moment/moment.min.js"></script>
 <link href="<?php echo base_url();?>assets/js/jquery-ui.css" rel="stylesheet" />


  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate1]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
 <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate2]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate3]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate4]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate5]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate6]').datepicker({
			    dateFormat: 'yy-mm-dd'
			});
    });
</script>
 <!-- jQuery -->
<script src="<?php echo base_url();?>assets/plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="<?php echo base_url();?>assets/plugins/jquery-ui/jquery-ui.min.js"></script>
<script>
	$.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="<?php echo base_url();?>assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- overlayScrollbars -->
<script src="<?php echo base_url();?>assets/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- Select2 -->
<script src="<?php echo base_url();?>assets/plugins/select2/js/select2.full.min.js"></script>
<!-- Bootstrap4 Duallistbox -->
<script src="<?php echo base_url();?>assets/plugins/bootstrap4-duallistbox/jquery.bootstrap-duallistbox.min.js"></script>
<!-- InputMask -->
<script src="<?php echo base_url();?>assets/plugins/moment/moment.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/inputmask/min/jquery.inputmask.bundle.min.js"></script>
<!-- date-range-picker -->
<script src="<?php echo base_url();?>assets/plugins/daterangepicker/daterangepicker.js"></script>
<!-- bootstrap color picker -->
<script src="<?php echo base_url();?>assets/plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="<?php echo base_url();?>assets/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Bootstrap Switch -->
<script src=".<?php echo base_url();?>assets/plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
<!-- AdminLTE App -->
<script src="<?php echo base_url();?>assets/dist/js/adminlte.min.js"></script>

<!-- AdminLTE for demo purposes -->
<script src="<?php echo base_url();?>assets/dist/js/demo.js"></script>
<!-- Page script -->
<script>
  $(function () {
    //Initialize Select2 Elements
    $('.select2').select2()

     
   
  })
</script>
<!-- SweetAlert2 -->
<script src="<?php echo base_url();?>assets/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="<?php echo base_url();?>assets/plugins/toastr/toastr.min.js"></script>
 
<!-- DataTables -->
<script src="<?php echo base_url();?>assets/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>

<script>
  $(function () {
    $("#example1").DataTable({
      "responsive": true,
      "autoWidth": false,
    });
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script>
 
 
 <?php if($this->session->flashdata('msg')=='success'):?>
 	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'success',
 					title: 'Data Berhasil Disimpan'
 				})
 			});


 		});
 	</script>
 	<?php elseif($this->session->flashdata('msg')=='success-login'):?>
	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'success',
 					title: 'Login Berhasil '
 				})
 			});


 		});
 	</script>
 	<?php elseif($this->session->flashdata('msg')=='success-singkron'):?>
	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'success',
 					title: 'Singkron Data Barang Berhasil '
 				})
 			});


 		});
 	</script>
    <?php elseif($this->session->flashdata('msg')=='success-edit'):?>
    <script type="text/javascript">
        $(function() {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000
            });



            $(function() {
                Toast.fire({
                    icon: 'success',
                    title: 'Perubahan Berhasil Disimpan'
                })
            });


        });
    </script>
 	<?php elseif($this->session->flashdata('msg')=='success-hapus'):?>
	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'success',
 					title: 'Hapus Data Berhasil '
 				})
 			});


 		});
 	</script>
 	<?php elseif($this->session->flashdata('msg')=='hapus'):?>
	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'success',
 					title: 'Data Berhasil Dikosongkan '
 				})
 			});


 		});
 	</script>

 	<?php elseif($this->session->flashdata('msg')=='error'):?>
 	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'error',
 					title: 'Data Gagal Disimpan'
 				})
 			});


 		});
 	</script>

 	<?php elseif($this->session->flashdata('msg')=='error-img'):?>
 	<script type="text/javascript">
 		$(function() {
 			const Toast = Swal.mixin({
 				toast: true,
 				position: 'top-end',
 				showConfirmButton: false,
 				timer: 3000
 			});



 			$(function() {
 				Toast.fire({
 					icon: 'error',
 					title: 'Data Gagal Disimpan, Gambar Error'
 				})
 			});


 		});
 	</script>

 	<?php else:?>

 	<?php endif;?>

</script>
</body>
</html>
 